#dnn_ctr1139_DisplaySitePage_rowsRpt_colsRpt_0_contentItemGrpRpt_0_contentItemGroupViewer_1_spinToWin_1_AvailableSpinsLabel_1{
    color: white;
}

#dnn_ctr1139_DisplaySitePage_rowsRpt_colsRpt_0_contentItemGrpRpt_0_contentItemGroupViewer_1_spinToWin_1_SpinToWinPanel_1{
    background-color: transparent !important;
    border-color: transparent !important;
}

.row.site-page-row.site-page-contents{
    background-size: cover !important;
}

